Error

two or more packages specified (libghc6-glib-prof-0.11.0-41169 squeeze)